/* Zakljucak block */

.zakljucak-block {
	background: var(--bckg-mint);
	border-radius: 10px;
	padding: 31px 58px 50px 46px;
	margin-top: 58px;
}

.zakljucak-inner {
	display: flex;
	flex-direction: column;
	gap: 38px;
	color: var(--txt);
}

.zakljucak-title {
	font-family: var(--font-display);
	font-size: 36px;
	font-weight: 600;
	line-height: 38.88px;
	letter-spacing: -0.72px;
	color: var(--txt);
	margin-top: 0;
	margin-bottom: 38px;
}
.single-content h2.zakljucak-title {
	margin: 0;
}

.zakljucak-content {
	font-family: var(--font);
	font-size: 16px;
	font-weight: 300;
	line-height: 26px;
	color: var(--txt);
}

.zakljucak-content p {
	margin: 0 0 26px;
	line-height: 26px;
}

.zakljucak-content p:last-child {
	margin-bottom: 0;
}

.zakljucak-content a {
	color: var(--txt);
	text-decoration: underline;
	text-underline-position: from-font;
	text-decoration-skip-ink: none;
}

.zakljucak-content a:hover {
	color: var(--main);
}

/* Zakljucak block responsive */

@media screen and (max-width: 767px) {
	.zakljucak-block {
		padding: 24px 24px 36px;
	}

	.zakljucak-title {
		font-size: 28px;
		line-height: 1.2;
	}

	.zakljucak-inner {
		gap: 24px;
	}
}
